Activity log for bug #555902

Date Who What changed Old value New value Message
2010-04-05 18:07:34 sander bug added bug
2010-04-06 11:52:28 buzzdee coccinella: milestone 0.96.20
2010-04-06 13:32:25 buzzdee coccinella: assignee buzzdee (sebastia)
2010-04-06 13:35:18 buzzdee coccinella: status New Fix Committed
2010-09-30 08:24:10 sander coccinella: status Fix Committed Fix Released